[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

List of all members
VisitorNode< Visitor, Next > Class Template Reference

`#include <vigra/random_forest/rf_visitors.hxx>`

## Detailed Description

template<class Visitor, class Next = StopVisiting>
class vigra::rf::visitors::detail::VisitorNode< Visitor, Next >

Container elements of the statically linked Visitor list.

use the create_visitor() factory functions to create visitors up to size 10;

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_visitors.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.4